Subject: Re: [PATCH] services: gitile: Opt out of Git safe dir check.

From: Evgeny Pisemsky <[email-masked]>
Date: Mon, 05 Aug 2024 11:11:52 +0300

In the meantime I did some searching and found out that owner check
can be disabled right from guile without any external config files:

https://gitlab.com/guile-git/guile-git/-/blob/47541c4eb28ca81530b5541834a4d105a808954f/git/settings.scm#L77

Attached example of gitile package with modified source that works for
me with existing service. It can even be made optional in gitile code.